import { R as s } from "./RadialLabel.DyVOf2K8.js";
class a extends s {
  constructor() {
    super(...arguments), this._tickPoints = [];
  }
}
a.className = "AxisLabelRadial";
a.classNames = s.classNames.concat([a.className]);
export {
  a as A
};
